#js_block_border_profile_info_mini
{
	/*margin-top: 60px;*/
	margin-bottom: 20px !important;
}

#profileInfo
{
	background-color: white;
	margin-top: -100px !important;
    background: transparent;
    border-top: 0px !important;
}
#profileInfo .profileInfo a #userPhoto
{
	border-radius: 100% !important;
    /*border: 9px solid #e4e8eb;*/
    margin: 10px !important;
    background: white;
    display: inline-block;
}
.profileInfo#uName
{
	position: initial !important;
} 
#profileInfo div
{
	text-align: center;
	color: #908686 !important;
}
.profileInfo
{
	/*margin:10px;*/
}
.profileMark
{
	width: 100%;
    text-align: center;
    color: #655757;
}
.eventLink
{
	float: left;
	margin: 0px;
	padding: 0px;
}
.eventLi
{
	width: 100%;
    display: flex;	
}
.groupList
{
	cursor: pointer;
}
.sublist
{
	margin-left: 10px;
	display: none;
}
.mainList
{
	text-align: left !important;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #d2d1d1;
}
#profileInfo .profileInfo span.user_profile_link_span a
{
	font-size: 22px;
	color: black !important;
}
div#uName.profileInfo
{
	/*padding-bottom: 20px;*/
}
#someInfo
{
	padding-top: 20px;
	color: black;
}
#centerAppBlock
{
	border-left: 1px solid #d2d1d1;
	border-right: 1px solid #d2d1d1;
}
#someInfo div.row div
{
	padding-left: 10px;
	padding-right: 10px;
}
#someInfo div.row div span.infoValues
{
	font-size: 9px;
}
#someInfo div.row div  a,
#someInfo div.row div  a:hover
{
	color: #908686;
}

#someInfo div.row div span  i
{
	font-size: 13px;
}
div.profileInfo img#userPhoto
{
	width: 120px;
	height: 120px;
}
#someInfo div.row div  a, #someInfo div.row div  a:hover
{
	color: black;
}
.groupListI
{
	cursor: pointer;
}
label.profileMark
{
	margin-bottom: 0px;
}
#js_block_border_profile_info_mini
{
	margin-top: 100px;
}
.newFr
{
	margin-top: 20px;
	display: inline-block;
	cursor: pointer;
}
.udCover
{
    width: 100%;
    height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}